Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_register_factory

## Name

librdf_hash_register_factory -- Register a hash factory

## Synopsis

``void `librdf_hash_register_factory`` (librdf_world * `world`, const char * `name`, void (*`factory`) (librdf_hash_factory*));`

## Arguments

`world`

  redland world object

`name`

  the hash factory name

`factory`

  pointer to function to call to register the factory

<<< Previous | Home | Next >>>
librdf_free_hash_datum | Up | librdf_get_hash_factory